/* Layout for mobile / iphone landscape version */
@media screen and (max-device-width : 568px) and (orientation : landscape) {
    #header, #headerbg {		
		position: relative;
	}
    .headerSpacer{
		display:none;
	}
}
/* Layout for mobile version */
@media screen and (max-width: 767px) { /*and (-webkit-min-device-pixel-ratio: 2) {*/
	#container {
		width:600px;
	}
	
	#header, #headerbg {		
		position: relative;
		width:600px;
	}	
	#header #navigationContainer, #header #navigationContainer .navigation {
		width:400px;
	}
	.headerSpacer{
		display:none;
	}/* 
	#rmFilterController, #rmLoadMoreFeatures, .rmFilterController  {
		display:none;
	} */
	.rmProjectFilter {
		display:none;
	}
	.rmFilterController {
		margin-left: auto;
		display:block;
		position:absolute;		
	}
	.rmListProjectRow div.rmFilterController {
		
	}
	#container .rmFilterController.noFix {
		margin-left:-200px;
	}
	.rmFilterController.search {
		margin-left:0 !important;
	}
	.projectDetail div.rmListProjectRow div.rmFilterController {
		display:none;
	}
	.projectDetail div.title{			
		clear:both;
		height:92px;				
		float:left;		
	}
	.projectDetail .heroPagination {			
		clear:both;
	}
	#slideShow {
		float:left;		
	}
	#container .rmListProjectRow .hero a.x5{
		padding-top:22px;
	}
	#container .hero {
		height:600px
	}
	.projectsListing div.rmListProjectRow div.rmFilterController {
		top:600px;
	}
	.rmListProjectRow div.rmFilterController.scriptAccordion { /*about us accordion subnav*/
		display:none;
	}
	#container #body .leftCol, #container #body #share {
		width:540px;
	}
	#ctl00_RContentPlaceHolder1_ctl00_ctl00_ctl00_pnlBackNext {  /*sitecore page back button*/
		display:none;
	}
	.rmTile.welcome {
		height:150px;
	}
	#container .rmRow.cr .rmController {
		right:auto;
	}
	#container #body .rmHeadingTile {
		height:150px;
	}
	.rmListProjectRow {
		padding-left: 0px;
	}
	#container #body .col.fixed {
		width:600px;
		height:auto;
	}
	#container #body .col.flex {
		margin-left:0px;
		width:578px;
		clear:both;
	}
	#footer .block {
		margin-left:0px !important;
		width:600px;
	}	
	.searchBox {
		display:none;
	}	
	#footer .block ul.socialLockup li a {
		width:100px;
		padding-right:33px;
	}
	.headingCol {
		width:600px !important;
		height:150px !important;
	}
	.rmImgDetail {
	}
	#container .rmListProjectRow .headingCol h1 {
		width:550px;
	}	
	#container .rmListProjectRow .colContainer {
		padding-left:0px !important;
	}
	#container .rmListProjectRow .colContainer:not(#officeListing){
		padding-left: 200px;
	}		
	#map_canvas {
		margin-left:200px;
	}
	#container #body .wysiwygWrapper .mainContent {
		margin-left: 178px;
	}	
	#container #body .wysiwygWrapper .supportingContent {
		width:150px;
	}
	
	img.cManager {
		width:170px;
	}
	li.rmTile.ph5 {
		display:none;
	}
	.rmTile.x3 , .rmTile.x4 {
		margin-left:200px;
	}
	#footer .subscribeBox {
		left: 0px;
	}
	#clocks .clock .info {
		padding-left:22px;
	}
	.featuredProjects {	
		padding-left:0px !important;
	}
	#container .officeItem:not(.static){
		padding-left:200px !important;
	}		
	#container.officeItem.static.staticOfficeItem {
		clear:both;
		margin-left:0px;
	}
	#officeListing {
		max-width:600px !important;
		overflow:hidden;
	}
	.staticOfficeItem h3 {
		width:200px !important;
		overflow:hidden;
	}
	.staticOfficeItem p {
		width:150px;
	}
	#teamListing div.teamItem {
		margin-left:200px;
	}
	#navigationContainer .navigation ul:nth-child(3) {		
		position:absolute;
		top:310px;
		right:0px;		
		width:150px !important;
	}
	#navigationContainer.navigation ul:nth-child(3) li{		
		width:150px !important;
	}
	#container #body .rmol li .content {
		padding-left:250px;
	}
	#container #body .rmol li .count {
		font-size:1.2em;
	}
	
	#container #body .rmol li .title {		
		font-size:1.5em;
		width:170px;
	}
	#header #navigationContainer .background {
		width:400px;
	}
	#footer .subscribeBox {
		width:578px;
		overflow:hidden;
	}
	
	#footer .rightCol {
		width:178px;
	}
	#container #body .stats {
		clear:both;	
	}
	
	
	/* BLOG */
	#blogNavigation {
		float:right;
	}
	#blogsExtra {
		float:right;
	}
	#blogsExtra, #blogs {
		
		float:right;
	}
	#blogs .post .heading, #blogsOverflow .post .heading, #blogsExtra .post .heading {
		
	}
	a.rmFilterController.rss.noFix {
		display:none;
	}
	.back.rmFilterController {
	    display: none;   
	}
}